from setuptools import setup, find_packages

def readme():
    with open("README.md") as f:
        return f.read()

VERSION = '0.0.2' 
DESCRIPTION = 'Python vexillology library using https://flagpedia.net/'


setup(

    name="vexpy", 
    version=VERSION,
    url="https://github.com/awesomeplaya211/vexpy",
    author="Rocky Hong",
    author_email="rockyhong2017@gmail.com",
    license="MIT",
    description=DESCRIPTION,
    long_description=readme(),
    long_description_content_type = "text/markdown",
    classifiers=[
        "License :: OSI Approved :: MIT License",
        "Operating System :: OS Independent",
        "Programming Language :: Python :: 3"
    ],
    packages=find_packages(),
    install_requires=[], # add any additional packages that 
    # needs to be installed along with your package. Eg: 'caer'
    
    keywords=['python', 'flag', 'flags', 'vexillology'],
)